Subject: Diagnostic message

From: Manoj Agiwal <[email-masked]>
Date: Fri, 8 Feb 2002 12:29:17 +0530

Hi ,
    When Diagnostic Message is received at the LAST_HOP from the requester
client , then will the Next-Hop RSVP_HOP object in the diagnostic message
contain a valid value .
    Should the requester client be asked to fill Next-Hop RSVP_HOP object so
that one can locate RSB at the LAST_HOP .
    At the subsequent nodes from the LAST_HOP , Next-Hop RSVP_HOP object
will have value which is same as that of Resv Message Next Hop object .

Regards ,
Manoj